Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1568469 - [Deployment][OSP8] nova-api not properly configure secure_proxy_ssl_header option in nova.conf when using HAProxy and SSL
Summary: [Deployment][OSP8] nova-api not properly configure secure_proxy_ssl_header op...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: zstream
: 8.0 (Liberty)
Assignee: Rajesh Tailor
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On: 1351255 1596189
Blocks: 1631473
TreeView+ depends on / blocked
 
Reported: 2018-04-17 15:00 UTC by Attila Fazekas
Modified: 2020-12-21 19:41 UTC (History)
20 users (show)

Fixed In Version: openstack-tripleo-heat-templates-0.8.14-39.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1351255
: 1631473 (view as bug list)
Environment:
Last Closed: 2018-10-02 18:46:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1606863 0 None None None 2018-04-17 15:00:02 UTC
OpenStack gerrit 347806 0 None None None 2018-04-17 15:00:02 UTC
Red Hat Product Errata RHSA-2018:2857 0 None None None 2018-10-02 18:49:02 UTC

Comment 9 errata-xmlrpc 2018-10-02 18:46:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2857


Note You need to log in before you can comment on or make changes to this bug.